.TH FOTOXX 1 2013-09-01 "Linux" "Fotoxx man page"

.SH NAME
 Fotoxx - photo/image editor and collection manager

.SH SYNOPSIS
 \fBFotoxx\fR [ \fBoptions\fR ] [ \fIfile\fR | \fIdirectory\fR ]

.SH DESCRIPTION
 Fotoxx is a GUI program which operates in its own window. 
 Organize and administer a collection of images, edit images, 
 search images, and perform utility functions.

.SH OVERVIEW

Image edit functions include:
 - View and edit most image file types and RAW file types
 - Adjust brightness/color/contrast using movable curves
 - Expand and/or flatten the brightness distribution
 - Trim (crop), Resize, Flip, Rotate (any angle)
 - Sharpen, Blur, Reduce noise, Remove red-eyes
 - Tone Mapping (enhance local contrast and faint details)
 - Auto adjust white balance, Match colors to a standard
 - Remove a color caste even if it varies across the image
 - Fix vignetting and other brightness uniformity problems
 - Warp (stretch/distort image by dragging the mouse)
 - Panorama, HDR and Stack composites (tripod not needed)
 - Combine photos of a subject with differing focus depths (HDF)
 - Art effects (drawing, painting, cartoon, 3D relief)
 - Pixel edit with variable brush transparency and blending
 - Paint retouch function locally and gradually with the mouse
 - Edit selected objects or areas separately within an image
 - Copy and paste selected objects or areas (cutouts)
 - Smart erase: get rid of ground litter, power lines, etc.
 - Erase dust: remove dust spots on images from scanned slides
 - Write text on an image (font/color/transparency/shadow/angle)
 - Flatten photo of curved book page, stretch compressed text
 - Add images and formatted text to a layout, arrange to suit
 - Use Gimp, ImageMagick, etc. as plug-in functions.

Utility functions include:
 - Context aware help available via the F1 key
 - Thumbnail browser and navigator, click image to view/edit
 - Custom graphic menu with user-selected content and layout
 - Use geotags from camera GPS, add geotags where missing
 - Edit any image metadata (EXIF/IPTC tags, dates, comments...)
 - Change image color profile (e.g. sRGB <-> Adobe RGB)
 - Search and report any metadata, show in thumbnail gallery
 - Search images by location, show in thumbnail gallery
 - Batch rename images using a base name and sequence number
 - Batch convert multiple RAW files to tiff-8/16, png-8/16, jpeg
 - Print image using any paper format, make color adjustments
 - Select images, convert format, resize, export, burn CD/DVD
 - Create named image collections (select and arrange images)
 - Slide-show: automatic or keyboard, kinetic transitions
 - Assign custom keyboard shortcuts to edit functions
 - Bookmark image locations, jump to bookmarked location
 - Monitor color and gamma checks

.SH OPTIONS
Command line options
 \fB-v\fR                print version and exit
 \fB-lang\fR \fIcode\fR        specify language (de, fr, zh_CN ...)
 \fB-prev\fR             open last file from the previous session
 \fB-recent\fR           show a gallery of most recent files opened
 \fB-translate\fR        start in interactive translation mode
 \fIfile\fR              initial image file to view or edit
 \fIdirectory\fR         initial directory for gallery of images

.SH SEE ALSO
 The online user manual is available using the help menu.
 This manual explains Fotoxx operation in great detail.
 The home page for Fotoxx is http://kornelix.com/fotoxx.

.SH AUTHORS
 Written by Mike Cornelison <kornelix@gmx.de>
 http://kornelix.com

